import { httpApi } from '../request/httpApi'

export default {
    //登录
    async login(form) {
        return httpApi({
            url: '/api/login',
            method: 'post',
            data: form,
        }, false)
    },
}
